#wa-compbuttonv2-mamwq60n6fmyu8 {border-radius:5px 5px;min-width:50px;min-height:50px;font-size:18px;color:#ffffff; background-color:#54c120; border-color:#7a7a7a; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mamwq60n6fmyu8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mamwq60n6fmyu8:hover {background-color:#3f9118; color:#ffffff; text-decoration:none;}
#wa-compimage-mamwjomc7e60ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mamv1g6m59royg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:0px 0px 0px 0px;}
#wa-compsubpage-mamv1g6m59royg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mamv1g6m59royg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mamv1g6m59rt08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:0px 0px 0px 0px;}
#wa-compsubpage-mamv1g6m59rt08>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mamv1g6m59rt08>.wa-container-vspacer {height:0px;}
#wa-comptext-j6pd7le830s0zc {background-color:#343434;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6pd7le830s2uo {background-color:#343434;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mamv1g6m65giyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mamv1g6m33y3k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:10px 20px 10px 20px;}
#wa-container-mamv1g6m33y3k8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mamv1g6m33y3k8>.wa-container-vspacer {height:0px;}
#wa-container-mamv1g6m33yjo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-mamv1g6m33yjo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mamv1g6m33yjo8>.wa-container-vspacer {height:0px;}
#wa-container-mamv1g6m66i7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mamv1g6m66i7b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mamv1g6m66i7b4>.wa-container-vspacer {height:0px;}
#wa-container-mamv1g6m66i87c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mamv1g6m66i87c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mamv1g6m66i87c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mamv1g6m33y3k8 {background-color:#343434;}
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-j6pd7le827v9pc>.wa-item-rowspacer {height:50px;}
#wa-row-mamv1g6m5pwjaw {margin:0px 0px;}
#wa-row-mamv1g6m5pwjaw>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwkqg {margin:0px 0px;}
#wa-row-mamv1g6m5pwkqg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwlg8 {margin:0px 0px;}
#wa-row-mamv1g6m5pwlg8>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwm60 {margin:0px 0px;}
#wa-row-mamv1g6m5pwm60>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwmcg {margin:0px 0px;}
#wa-row-mamv1g6m5pwmcg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5r8rmg>.wa-item-rowspacer {height:50px;}
#wa-row-mamv1g6m5r8vyg>.wa-item-rowspacer {height:300px;}
#wa-row-mamvzhas5fy32w {margin:0px 0px;}
#wa-row-mamvzhas5fy32w>div {padding: 0px 0px;}
#wa-row-mamwq60n5llfio {margin:0px 0px;}
#wa-row-mamwq60n5llfio>div {padding: 0px 0px;}
#wa-row-mamx31hl6s9tf4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mamv1g6m33y9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-sub-container-mamv1g6m33y9ts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mamv1g6m33y9ts>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu {background-color:#343434;}
[id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-brand, [id^=wa-compmenu-j6pd7lap281xug].navbar-nav li a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#ffffff;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006ffc;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a:focus {color:#517ea7; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle .icon-bar {background-color:#3180a9;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6pd7lap281xug].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j6pd7lap281xug] .wa-brand-logo {padding-right:46px;}
[id^=wa-compmenu-j6pd7lap281xug] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6pd7lap281xug].navbar-fixed-top .navbar {background-color:#343434;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwjaw {margin:0px 0px;}
#wa-row-mamv1g6m5pwjaw>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwkqg {margin:0px 0px;}
#wa-row-mamv1g6m5pwkqg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwlg8 {margin:0px 0px;}
#wa-row-mamv1g6m5pwlg8>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwm60 {margin:0px 0px;}
#wa-row-mamv1g6m5pwm60>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwmcg {margin:0px 0px;}
#wa-row-mamv1g6m5pwmcg>div {padding: 0px 0px;}
#wa-row-mamvzhas5fy32w {margin:0px 0px;}
#wa-row-mamvzhas5fy32w>div {padding: 0px 0px;}
#wa-row-mamwq60n5llfio {margin:0px 0px;}
#wa-row-mamwq60n5llfio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwjaw {margin:0px 0px;}
#wa-row-mamv1g6m5pwjaw>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwkqg {margin:0px 0px;}
#wa-row-mamv1g6m5pwkqg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwlg8 {margin:0px 0px;}
#wa-row-mamv1g6m5pwlg8>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwm60 {margin:0px 0px;}
#wa-row-mamv1g6m5pwm60>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwmcg {margin:0px 0px;}
#wa-row-mamv1g6m5pwmcg>div {padding: 0px 0px;}
#wa-row-mamvzhas5fy32w {margin:0px 0px;}
#wa-row-mamvzhas5fy32w>div {padding: 0px 0px;}
#wa-row-mamwq60n5llfio {margin:0px 0px;}
#wa-row-mamwq60n5llfio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwjaw {margin:0px 0px;}
#wa-row-mamv1g6m5pwjaw>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwkqg {margin:0px 0px;}
#wa-row-mamv1g6m5pwkqg>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwlg8 {margin:0px 0px;}
#wa-row-mamv1g6m5pwlg8>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwm60 {margin:0px 0px;}
#wa-row-mamv1g6m5pwm60>div {padding: 0px 0px;}
#wa-row-mamv1g6m5pwmcg {margin:0px 0px;}
#wa-row-mamv1g6m5pwmcg>div {padding: 0px 0px;}
#wa-row-mamvzhas5fy32w {margin:0px 0px;}
#wa-row-mamvzhas5fy32w>div {padding: 0px 0px;}
#wa-row-mamwq60n5llfio {margin:0px 0px;}
#wa-row-mamwq60n5llfio>div {padding: 0px 0px;}
}
